module coffee;

import std.stdio : writeln;
import caffeinebeverage;

class Coffee : CaffeineBeverage
{
    override void brew()
    {
        writeln("Dripping Coffee through filter");
    }

    override void addCondiments()
    {
        writeln("Adding Sugar and Milk");
    }
}
